Loading...
Searching...
No Matches
mce::GLGraphicsContext Class Referencefinal
Inheritance diagram for mce::GLGraphicsContext:

## Public Member Functions

eastl::unique_ptr< Renderer > | createRenderer (sf::Window &window) override

## Additional Inherited Members

Public Types inherited from mce::GraphicsContext
enum class | API { OpenGL , Vulkan }
Static Public Member Functions inherited from mce::GraphicsContext
static eastl::unique_ptr< GraphicsContext > | create (API api)

## Member Function Documentation

## createRenderer()

eastl::unique_ptr< Renderer > mce::GLGraphicsContext::createRenderer | ( | sf::Window & | window | ) |

overridevirtual

Implements mce::GraphicsContext.

The documentation for this class was generated from the following files:

- Graphics/OpenGL/GLGraphicsContext.hpp
- Graphics/OpenGL/GLGraphicsContext.cpp